<nav class="nav" id="n" aria-label="Navigation principale">
  <ul class="nav__list">
    <li class="nav__item">
      <a href="/" rel="index">Accueil</a>
    </li>
    <li class="nav__item">
      <a href="/biographie.html">Biographie</a>
    </li>
    <li class="nav__item">
      <a href="/contact.html">Contact</a>
    </li>
  </ul>
</nav>
